Nouveau dans la version Photolemur 1.0 :
  • Version initiale.
Pré-requis système :
OS X 10.10.5 (Yosemite) ou une version ultérieure